2018-12-12 19:22 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000059Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000059: Fehler beim registrieren von ext-wernis
DescriptionFataler Fehler Nr. 1:
   ยท E:InternetProjektemailtauschincfilters.php (432):Unknown column 'wernis_refid' in 'mxchange_config'
Query string:
ALTER TABLE `mxchange_config` CHANGE `wernis_refid` `wernis_refid` INT(5) UNSIGNED ZEROFILL NOT NULL DEFAULT '00000'

ext-cache und ext-sqlpatches installiert
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000145

Quix0r (administrator)

Okay, sollte beim naechsten Commit mit gefixt sein. Ich hatte schaetzungsweise die betreffende Spalte aus Versehen entfernt.

~0000146

Quix0r (administrator)

/NT

~0000147

Quix0r (administrator)

Wieso nimmt Mantis den Status Feedback raus? :(

~0000170

user13

Ja ist mit aktueller Rev. gefixt.

~0000732

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-06 20:26 user13 New Issue
2009-02-07 02:48 Quix0r Note Added: 0000145
2009-02-07 02:49 Quix0r Note Added: 0000146
2009-02-07 02:49 Quix0r Assigned To => Quix0r
2009-02-07 02:49 Quix0r Status new => feedback
2009-02-07 02:50 Quix0r Projection none => tweak
2009-02-07 02:50 Quix0r ETA none => < 1 day
2009-02-07 02:50 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-07 02:50 Quix0r Target Version => 0.2.1-FINAL
2009-02-07 02:50 Quix0r Description Updated
2009-02-07 02:52 Quix0r Status feedback => assigned
2009-02-07 02:52 Quix0r Assigned To Quix0r => user13
2009-02-07 02:56 Quix0r Note Added: 0000147
2009-02-07 02:56 Quix0r Status assigned => feedback
2009-02-09 11:54 user13 Note Added: 0000170
2009-02-09 11:54 user13 Status feedback => resolved
2009-02-09 11:54 user13 Resolution open => fixed
2009-11-25 21:45 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:45 Quix0r Build Rev. 710 => SVN-710
2010-05-28 17:15 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:16 Quix0r Description Updated View Revisions
2016-11-23 10:13 Quix0r Note Added: 0000732
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History